Subject: [DMVR] Mid-America Motorplex Detour Map from Candy Gerber

From: "Karl Thacker" <[email-masked]>
Date: Sat, 16 Apr 2005 16:15:17 -0500

Just thought I'd pass along a detout map that MIGHT be needed for
AM.  --from Candy Gerber.

Karl T

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, April 15, 2005 11:04 PM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: Mid-America Motorplex

Hello all,

I just wanted to get the word out to as many people as I can about the
gravel road to MAM.  The road workers are getting ready to pave the road,
however, if we keep getting the rain that is forcast, I don't think that it
will be done by the time our first SCCA race happens.

Therefore, I want to get the link for the detour map out to as many people
as I can, and if you could pass it on to those I don't have on my list of
e-mails, I would appreciate it, and they probably will as well.

Here is the link:
http://www.midamericamotorplex.com/forms/construction_map.pdf

I hope you have a safe trip to MAM and look forward to seeing you there!!

Candy Gerber